@charset "Shift_JIS";


#lowerSeries{
	color: #333;
	text-align: center;
	background-color: #ebeef0;
	background-image: url(../images/series_visual.jpg);
	background-repeat: no-repeat;
	background-position: center 109px;
}


#tabBtnV801 a{
	background: url(../images/btn_801_on.png) no-repeat left top;
}
#tabBtnV802 a{
	background: url(../images/btn_809_on.png) no-repeat left top;
}
#tabBtnV803 a{
	background: url(../images/btn_804_on.png) no-repeat left top;
}
#tabBtnV804 a{
	background: url(../images/btn_805_on.png) no-repeat left top;
}
#tabBtnV805 a{
	background: url(../images/btn_810_on.png) no-repeat left top;
}
#tabBtnV806 a{
	background: url(../images/btn_806_on.png) no-repeat left top;
}
#tabBtnV807 a{
	background: url(../images/btn_807_on.png) no-repeat left top;
}
#tabBtnV808 a{
	background: url(../images/btn_808_on.png) no-repeat left top;
}

#tabBtnV701 a{
	background: url(../images/btn_701_on.png) no-repeat left top;
}
#tabBtnV702 a{
	background: url(../images/btn_702_on.png) no-repeat left top;
}
#tabBtnV703 a{
	background: url(../images/btn_703_on.png) no-repeat left top;
}
#tabBtnV704 a{
	background: url(../images/btn_704_on.png) no-repeat left top;
}
#tabBtnV705 a{
	background: url(../images/btn_705_on.png) no-repeat left top;
}
#tabBtnV706 a{
	background: url(../images/btn_706_on.png) no-repeat left top;
}
#tabBtnV707 a{
	background: url(../images/btn_707_on.png) no-repeat left top;
}
#tabBtnV708 a{
	background: url(../images/btn_708_on.png) no-repeat left top;
}

#tabBtnV601 a{
	background: url(../images/btn_601_on.png) no-repeat left top;
}
#tabBtnV602 a{
	background: url(../images/btn_602_on.png) no-repeat left top;
}
#tabBtnV603 a{
	background: url(../images/btn_603_on.png) no-repeat left top;
}
#tabBtnV604 a{
	background: url(../images/btn_604_on.png) no-repeat left top;
}
#tabBtnV605 a{
	background: url(../images/btn_605_on.png) no-repeat left top;
}
#tabBtnV606 a{
	background: url(../images/btn_606_on.png) no-repeat left top;
}
#tabBtnV607 a{
	background: url(../images/btn_607_on.png) no-repeat left top;
}
#tabBtnV608 a{
	background: url(../images/btn_608_on.png) no-repeat left top;
}


#tabBtnV501 a{
	background: url(../images/btn_501_on.png) no-repeat left top;
}
#tabBtnV502 a{
	background: url(../images/btn_502_on.png) no-repeat left top;
}
#tabBtnV503 a{
	background: url(../images/btn_503_on.png) no-repeat left top;
}
#tabBtnV504 a{
	background: url(../images/btn_504_on.png) no-repeat left top;
}
#tabBtnV505 a{
	background: url(../images/btn_505_on.png) no-repeat left top;
}
#tabBtnV506 a{
	background: url(../images/btn_506_on.png) no-repeat left top;
}
#tabBtnV507 a{
	background: url(../images/btn_507_on.png) no-repeat left top;
}
#tabBtnV508 a{
	background: url(../images/btn_508_on.png) no-repeat left top;
}


#tabBtnV201 a{
	background-image: url(../images/btn_201_on.png);
	background-repeat: no-repeat;
	background-position: left top;
}
#tabBtnV202 a{
	background-image: url(../images/btn_202_on.png);
	background-repeat: no-repeat;
	background-position: left top;
}

#tabBtnV203 a{
	background-image: url(../images/btn_203_on.png);
	background-repeat: no-repeat;
	background-position: left top;
}
#tabBtnV204 a{
	background-image: url(../images/btn_204_on.png);
	background-repeat: no-repeat;
	background-position: left top;
}


.funInt_option li a:hover,
#tabBtnV201 a:hover,
#tabBtnV202 a:hover,
#tabBtnV203 a:hover,
#tabBtnV204 a:hover{
	visibility: visible;
}

.funInt_option li a:hover img,
#tabBtnV201 a:hover img,
#tabBtnV202 a:hover img,
#tabBtnV203 a:hover img,
#tabBtnV204 a:hover img{
	visibility: hidden;
}

#tabBtnV201 a,
#tabBtnV202 a,
#tabBtnV203 a,
#tabBtnV204 a{
	display: block;
	width: 468px;
	height: 44px;
	line-height: 44px;
}

.lowConAtt_option{
	padding: 10px 0 0;
	margin: 0 0 0 2.2em;
}

.lowConAtt_option li{
	margin: 0 0 5px;
	color: #555555;
	text-indent: -2.2em;
	font-size:85%;
	line-height:1.2;
	font-weight: normal;
}

.lowConAtt_option_one{
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 1.4em;
	padding-top: 5px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 0;
}

.lowConAtt_option_one li{
	margin: 0 0 5px;
	color: #555555;
	text-indent: -1.4em;
	font-size:85%;
	line-height:1.2;
	font-weight: normal;
}


.option_partition{
	clear:both;
	width:100%;
}

.option_partition2{
	width:165px;
	float:left;
	margin-right: 10px;
	text-align: center;
	vertical-align: middle;
	margin-bottom: 15px;
}
.option_partition3{
	width:450px;
	float:left;
	margin-bottom: 15px;
}

.funInt_option{
	margin: 38px 0 0 2px;	
}

.funInt_option li{
	float: left;
	margin-top: 0;
	margin-right: 40px;
	margin-bottom: 12px;
	margin-left: 0;
}

.funInt_option li a{
	padding: 0 0 0 24px;
	background-image: url(../../../../common/img/global/lower_arrow.gif);
	background-repeat: no-repeat;
	background-position: left 0.1em;
}


#feature01,
#feature02,
#feature03,
#feature04{
	width: 631px;
	overflow: hidden;
}

#feature01{
	background: url(../images/frame_footer01.jpg) no-repeat left bottom;	
}

#feature02{
	background: url(../images/frame_footer02.jpg) no-repeat left bottom;	
}

#feature03{
	background: url(../images/frame_footer03.jpg) no-repeat left bottom;	
}

#feature04{
	background: url(../images/frame_footer04.jpg) no-repeat left bottom;	
}

.featureBox{
	float: left;
	width: 305px;
	min-height: 100px;
	height: auto !important;
	height: 100px;
}

.featureBoxLst{
	float: right;
	width: 299px;
	padding: 0 14px 0 0;
	min-height: 100px;
	height: auto !important;
	height: 100px;
}




table.outline_op2 {
	clear:both;
	border-collapse:collapse;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}


table.outline_op2 td {
	text-align:left;
	vertical-align:middle;
	border-collapse:collapse;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	height: auto;
	width: auto;
}


.seriesPoint_op2{
	float: left;
	margin-top: 14px;
	padding-bottom: 5px;
	padding-left: 11px;
}


.seriesPoint_op2 li{
	width: 400px;
	margin: 12px 0 0;
	padding: 0 0 0 4px;
	border-left: 4px solid #969BA0;	
}